@echo off

cd/d "%~dp0"

set data=%cd%


set input=%data%\x_dat


copy /b /y Base\EDAOBase-936.py Base\EDAOBase.py

rem del /q J:\Falcom\ED_AO\data\battle\dat\as*.py
del /q %input%\*.py
cls



rem BattleActionScript.py J:\Falcom\ED_AO\data\battle\dat\
"_python33\python.exe" "BattleActionScript.py" %input%\


call cleanup.bat

call _move-py.cmd %input%

pause
